.share_box{
list-style:none;
margin-top:10px;
text-align:center;
}
.share_box li{
display:inline-block;
margin-right:10px;
}
.share_box li .kisukhon{
background-image:url(../img/social/kisukhon.png);
width:32px;
height:32px
}
.share_box li .facebook{
background-image:url(../img/social/facebook.png);
width:32px;
height:32px
}
.share_box li .twitter{
background-image:url(../img/social/twitter.png);
width:32px;
height:32px
}
.share_box li .gplus{
background-image:url(../img/social/gplus.png);
width:32px;
height:32px
}
.share_box li .pinterest{
background-image:url(../img/social/pinterest.png);
width:32px;
height:32px
}
.share_box li .linked{
background-image:url(../img/social/linked.png);
width:32px;
height:32px
}
.share_box li .vk{
background-image:url(../img/social/vk.png);
width:32px;
height:32px
}
.share_box li .blogger{
background-image:url(../img/social/blogger.png);
width:32px;
height:32px
}
.share_box li .tumbler{
background-image:url(../img/social/tumbler.png);
width:32px;
height:32px
}
.share_box li .download{
background-image:url(../img/social/download.png);
width:100px;
height:32px
}